\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Why do I use my paper, ink and pen?"
	composer="William Byrd (c. 1540 - 1623)"
	arranger=\markup{\italic{Psalmes, Sonets, and songs of sadnes and pietie}, (London, 1588), no. 33}
	poet=\markup{Henry Walpole (1558 - 1595)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin has transcribed the version from the Dow Partbooks, which has only one part underlaid; this version is from David Fraser at cpdl, with only the first verse underlaid; I have underlaid the other two verses."
	date = "Transcribed on September 24, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 4 \circle 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    r\longa | r2 d2 f e | d4 d a'1 f2 | bf2 bf a1 | d,2 g1 fs2 | g bf a1 | 
        d,2 bf'2. a4 g1 d2 g1 | d2 d cs2 d | a'1. a2 | a2. g4 f e d e |
        f2 c2. a4 d2 | a1  d2 d |

    c1 r | r2 f f d | c2 c f2 bf,4. c8 | d4 bf f'2 c2 c | b2 c g'2. g4 | c,1 c2 f1
         e2 f c' | g a bf c | f,1 d2 g | e1 d | r2 d g d1
         cs4 \ficta b\unficta a1 | r1 d4 e f2 | c 

    d4 d a1 | r1 r2 a' | a4. a8 d,2 a'1 | r2 d, cs4. cs8 d2 | a1 a'2 g1 bf2 a2 a |
      % vv d2. e4 f1 changed to d1 d2 f (out of Songs of Sundry nature, 1589)
        d,1 d2 f | d2 g e1 | d r2 d | g d1 cs4 b | a1 r | d4 e f2 c d4 d |
        a1 r1 | r2 a' a4. a8

    d,2 | a'1 r2 d, | cs4. cs8 d2 a1 | a'2 g1 bf2 | a2 a d,2. e4 | f2 g1 f4 e |
        d1 g1 | d\breve\fermata

  \endbar
}
}
bassuswords = \lyricmode {
  Why do I use my pap -- er, ink and pen,
    Why do I use my pap -- er, ink and _ _ _  pen,
  and call my wits to coun -- sel what to _ _ _ _ _ _ say,
  what to say?
  Such me -- mo -- ries,
    were made for _ mor -- _ tal   men,
   were made for mor -- tal men;
  I speak of Saints whose   names can --  not de -- cay:
  An an -- gel's trump,
    An an -- _  gel's _ trump,
  were _  fit -- ter for to sound,
    their glo -- ri -- ous  death,
  \ijLyrics
      their glo -- ri -- ous  death,
    \normalLyrics
     if such   on  earth were found; 
  an An -- _ gel's _ trump,
  an An -- _ gel's _ trump
  were _ fit -- ter for to sound,
  Their glo -- ri -- ous death,
  their glo --  ri -- ous death,
  if such on earth were found,
       if _ such on _  earth were  found.



}
bassuswordstwo = \lyricmode {
That store of such were once on earth pur -- sued,
That store of such were once on earth pur -- _ _ _ sued,
The his -- to -- ries of an -- cient times re -- _ _ _ _ _ _ cord,
times re -- cord,
Whose con -- stan -- cy great ty -- rants' _ rage _ sub --  dued,
great  ty -- rants' rage  sub -- dued,
Through pa -- tient death, pro -- fess -- ing Christ the  Lord:
As his A -- postles, 
as his _ a -- _ postles
 per -- _  _ fect wit -- ness bare,

With ma -- _ ny more,
With ma -- _ ny more
that bless -- ed Mar -- tyrs  were,

As his A -- _ pos -- tles
As his A -- _ _ postles
per -- _  _ fect wit --  ness bare,
With  ma -- _ ny  more,
With ma -- _ ny more
 that bless -- ed  Mar -- tyrs were,
 that _  bless -- ed _  Mar --  tyrs were.

}

bassuswordsthree = \lyricmode {
  Whose pa -- tience rare and most cou -- ra -- geous mind,
  Whose pa -- tience rare and most cou -- ra -- geous _ _ _ mind,
  With fame re -- nowned per -- pe -- tual shall en -- _ _ _ _ _ _ dure,
  shall en -- dure,
  By whose ex -- am -- ples we may _ right --  _ ly find,
  we may right -- ly _ find;
Of ho -- ly life and death a  pat -- tern pure.
That we there -- fore,
  That we _ there -- _ fore,
 their _ vir -- tues may em -- brase
Pray we _ to Christ,
Pray we _ to Christ
 to guide us with his grace. 
That we _ there -- _ fore,
That we _ there -- _ fore
  their _ vir -- tues may em -- brase,

  Pray we _ to Christ,
  Pray we _ to Christ
 to guide us with his grace
 to _ guide  us _ with his grace. 
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1"	       {  \bassuswords}
	\new Lyrics \lyricsto "v1"	       {  \bassuswordstwo}
	\new Lyrics \lyricsto "v1"	       {  \bassuswordsthree}
	
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

