\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Why do I use my paper, ink and pen?"
	composer="William Byrd (c. 1540 - 1623)"
	arranger=\markup{\italic{Psalmes, Sonets, and songs of sadnes and pietie}, (London, 1588), no. 33}
	poet=\markup{Henry Walpole (1558 - 1595)}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin has transcribed the version from the Dow Partbooks, which has only one part underlaid; this version is from David Fraser at cpdl, with only the first verse underlaid; I have underlaid the other two verses."
	date = "Transcribed on September 24, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 5}}
\include "english.ly"
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 4/4
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
      r\maxima | r\breve | r2 g bf a | g4 g d'1 c2 | f2. e4 d c bf c | d1 d |
        d1 r2 f | e2. d4 cs1 | e2 a2. g4 f e8 \melisma d \melismaEnd | c4 d e4. d8 e4 f d2 |
        cs1

    r1 | r2 c d2. e4 | f2 f c2 d | e4. f8 g4 e f1 | r2 c4. d8 e2 c | d c1 b2 | 
        c1 r2 c | f2 g a g2 g4 d8 \melisma e \melismaEnd f2. e8 d  e2 | f2 r4 c f2 d | g2. g4 f2 f | 
        f2 r4 f, bf2

    a2 | d e cs1 | r2 d4 e f2. f4 | e2 d cs2 e4 | cs2 e4 d2 cs1 | r1 r2 a' |
        e4. g8 f2 e d | \ficta cs2. \unficta  d4 e4 f e d | 
        e d d1 cs2 | d1 r2 c | f d g2. g4 |

    f2 f f2 r4 f, | bf2 a d e | cs1 r2 d4 e | f2. f4 e2 d | cs2 e4 cs2 e4 d2 cs1
         r1 | r2 a' e4. g8 f2 | e d \ficta cs2. d4 |
        e4 f e d e d d1 cs2 d1 d d1. d2 d d d\breve\fermata

  \endbar
}



cantuswords = \lyricmode {
  Why do I use my pap -- er, ink and _ _ _ _  pen,
  
    and pen,

    and call my wits to coun -- sel what to _ _ _ _ _ _ _ say?
    Such me -- mo -- ries were made for mor -- _ _ tal  men,
    were _ made for mor -- tal _ men,
    I speak of Saints whose names can -- not de -- _ _ cay:
    An an -- gel's trump, 
    \ijLyrics
    an an -- gel's trump, 
    \normalLyrics
    an an -- gel's trump,  _ _ 
        were _ fit -- ter for to sound
    their glo -- ri -- ous death,
    \ijLyrics
    their glo -- ri -- ous death 
    \normalLyrics
        if such  on _ _ _ _ _ _  earth were found; 
    An an -- gel's trump, 
    \ijLyrics
    an an -- gel's trump, 
    \normalLyrics
    an an -- gel's trump,  _ _ 
        were _ fit -- ter for to sound
    their glo -- ri -- ous death,
    \ijLyrics
    their glo -- ri -- ous death 
    \normalLyrics
  if such  on _ _ _ _ _ _  earth were found,
  if such on earth were found.

  }

cantuswordstwo = \lyricmode {
That store of such,
That store of such were once on earth pur -- sued,
pur -- sued,
The his -- to -- ries of an -- cient times _ _  _ re -- _ _ _ _ cord,
Whose con -- stan -- cy great ty -- rants' rage _ sub -- _ dued,
great _ ty -- rants' rage  sub -- _ dued,
Through pa -- tient death, pro -- fess -- ing Christ the _ _  Lord:
As his A -- pos -- tles, his a -- postles
as his a -- pos -- _ tles
 per -- _  _ fect wit -- ness bare,

With ma -- _ ny more,
With ma -- _ ny more
 that bless -- ed Mar -- _ _ _ _ _  _ tyrs  were.

As his A -- pos -- tles per -- _ fect,
per -- _ fect wit --  ness bare,
per -- _ _ fect wit -- ness -- bare
With  ma -- ny _ more,
With ma -- _ ny more
 that bless -- _ _ _ _ _  ed _ Mar -- tyrs were,
 that bless -- ed Mar -- tyrs were.

}

cantuswordsthree = \lyricmode {
  Whose pa -- tience rare,
  Whose pa -- tience rare and most cou -- ra -- geous mind,
  and mind,
With fame re -- nowned per -- pe -- tual shall en -- _ _ _ _ _ _ _ dure,
  By whose ex -- am -- ples we may right -- _ _ ly find,
  we _ _ may right -- ly _ find,
Of ho -- ly life and death a _ pat -- tern _ pure.
That we there -- fore,
  That we there -- fore,
  that we there -- fore _ _
 their _ vir -- tues may em -- brase
Pray we _ to Christ,
Pray we _ to Christ
 to guide us with _ _ _ _ _ _  his grace. 
That we there -- fore,
That we there -- fore
  their vir -- tues may em -- brase,
   their _ vir -- tues may em -- brase,

  Pray we _ to Christ,
  Pray we _ to Christ
 to guide _ _ _ _ _ _  us with his grace
 to guide  us with his grace. 
}
% Local Variables:
% coding: utf-8
% End:


\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
	  \addlyrics	       {  \cantuswords} 
	\addlyrics	       {  \cantuswordstwo}
		  \addlyrics	       {  \cantuswordsthree} 
				%		\looksSlower{\cantusnotes }}
      >>

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
%		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

